@charset "UTF-8";
/* CSS Document */

html, body { margin: 0; padding: 0; }

body {background:url(../img/background.jpg) repeat-x center top; font-family:Arial, Helvetica, sans-serif; font-size:0.8em; }
a {text-decoration:none; color:#666666;}
img {border:0;}

#header {width:980px; margin:0 auto;}
#logo {width:280px; float:left; margin-top:20px;}
#navi {width:600px; float:right;}
#navi ul {float:right; list-style:none; }
#navi ul li {float:left; display:block; margin-left:20px; margin-top:25px;}

#schatten {width:1024px; height:642px; margin:40px auto 0px; background:url(../img/schatten.jpg) no-repeat center bottom;}
#schatten #gallery {width:980px; height:510px; margin:0 auto; border:1px solid #999; background-color:#5f513e;}

#DockGalleryFXDiv { float: left; margin: 0; padding: 0; height: 100%;  }

#content {width:760px; margin:-70px auto 0px;}
.bild {width:200px; float:left;}
.text {width:520px; float:right;}
.kontakt {
	margin:200px 0 0 50px;
	width:460px;
	height:280px;
}
.kontakt h1 { font-size:2em; color:#fff !important; text-align:right;}
.kontakt p { font-size:1.1em; color:#fff !important; text-align:right;}

.kuenstlerin {
	margin:80px 0 0 50px;
	width:550px;
	height:410px;
}
.kuenstlerin h1 { font-size:2em; color:#fff !important; text-align:left;}
.kuenstlerin p { font-size:1.1em; color:#fff !important; text-align:left;}


#footer {width:900px; margin:-70px auto 20px; border-top:1px solid #ccc;}

h1 {font-family:Arial, Helvetica, sans-serif; font-size:1.6em; font-weight:normal;}
p {font-size:1.0em; letter-spacing:0.1em; color:#666;}
#footer p {font-size:0.8em; color:#666; text-align:center;}
